local fn = _gn(0x3841422E9C488D8C)
--- CLEAR_SEQUENCE_TASK
-- @param taskSequenceId :
function Global.ClearSequenceTask(taskSequenceId)
	return _in2(fn, _ii(taskSequenceId) --[[ may be optional ]])
end
